﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.421
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DeltaplanWebService", "DeltaplanWebService\DeltaplanWebService.csproj", "{67A14C08-2B70-4C44-8781-C7D33D228756}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{67A14C08-2B70-4C44-8781-C7D33D228756}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{67A14C08-2B70-4C44-8781-C7D33D228756}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{67A14C08-2B70-4C44-8781-C7D33D228756}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{67A14C08-2B70-4C44-8781-C7D33D228756}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C6E525EA-31BA-4C82-A810-10C3E85A868E}
	EndGlobalSection
EndGlobal
